{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-05 14:31:51.405446",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "g\u0259lirl\u0259rinm\u0259bl\u0259\u011fimanatla",
  "verginind\u0259r\u0259c\u0259sifaizl\u0259",
  "hesablanm\u0131\u015fvergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "821. Da\u015f\u0131nan v\u0259 da\u015f\u0131nmaz \u0259mlak \u00fc\u00e7\u00fcn \u00f6d\u0259nil\u0259n icar\u0259 haqq\u0131 \u00fczr\u0259\n821.1 rezident \u015f\u0259xsl\u0259rin m\u00fcvafiq g\u0259lirl\u0259ri \u00fczr\u0259\n821.1.1 -h\u00fcquqi \u015f\u0259xsl\u0259r \u00fczr\u0259\n821.1.2 -fiziki \u015f\u0259xsl\u0259r \u00fczr\u0259\n821.2 qeyri-rezidentin AR-da m\u00fcvafiq g\u0259lirl\u0259ri \u00fczr\u0259\n821.2.1  - da\u015f\u0131nar \u0259mlak \u00fczr\u0259\n821.2.2  - da\u015f\u0131nmaz \u0259mlak \u00fczr\u0259\n821.3 Vergi M\u0259c\u0259ll\u0259sinin 224.6-c\u0131 madd\u0259sin\u0259 \u0259sas\u0259n Bu M\u0259c\u0259ll\u0259nin 222.5-ci madd\u0259sind\u0259 g\u00f6st\u0259ril\u0259n f\u0259aliyy\u0259ti h\u0259yata ke\u00e7ir\u0259n \u015f\u0259xsl\u0259r t\u0259r\u0259find\u0259n bu M\u0259c\u0259ll\u0259nin 124-c\u00fc madd\u0259si \u00fczr\u0259 fiziki \u015f\u0259xsl\u0259rd\u0259n icar\u0259y\u0259 g\u00f6t\u00fcr\u00fcl\u0259n da\u015f\u0131nmaz \u0259mlaklar \u00fczr\u0259 2020-ci ilin icar\u0259 haqq\u0131 \u00fczr\u0259 daxil olmalardan \u00f6d\u0259m\u0259 m\u0259nb\u0259yind\u0259 tutulan verginin m\u0259bl\u0259\u011finin 50 faizi",
   "read_only": 1
  },
  {
   "fieldname": "verginind\u0259r\u0259c\u0259sifaizl\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Verginin d\u0259r\u0259c\u0259si, faizl\u0259"
  },
  {
   "fieldname": "hesablanm\u0131\u015fvergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "g\u0259lirl\u0259rinm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "G\u0259lirl\u0259rin m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-05 14:34:11.223785",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax Odeme menbeyinde",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}